BANK WOORI SAUDARA - Bug #2069

[ESS-Staff Requisition] Conditoin Kantor Pusat
03/17/2023 04:13 PM - Johanes Christian Kurni

Status: Closed Start date: 03/17/2023
Priority: High Due date: 03/20/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan condition untuk membedakan creator berdasarkan area kantor cabang dan area kantor
pusat.

1. Jika creator dari kantor pusat maka menggunakan FlowName (push_mail_pusat)

2. Jika creator dari kantor cabang maka menggunakan FlowName (push_mail_cabang)

TaskID: cond_cabang_pusat
BizflowID: MD_StaffReq

Port: http://bws.minovaiscloud.com:31128/
Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 03/20/2023 10:35 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test yaa

package :
update custparam (CondOffice)

makasih
#2 - 03/20/2023 03:50 PM - Kezia Pawitra Yulianti

- Due date set to 03/20/2023
- Status changed from Assigned to QA Test

#3 - 03/24/2023 08:52 AM - Johanes Christian Kurni
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

Azid,

query untuk kondisi ini kayaknya terbalik jadi kalau misalkan yang requster nya dari kantor pusat malah ke SDM Cabang dan kalau yang ngajuin dari
kantor cabang malah ke Kadiv Terkait.

EmployeelD: 00000064 (Kantor Pusat)
EmployeelD: 00001145 (Kantor Cabang)

Terima kasih.

#4 - 03/24/2023 11:00 AM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
http://bws.minovaiscloud.com:31128/

dear jo , udah bisa di test ya
package :

custparam

- CondOffice

makasih

#5 - 03/24/2023 02:39 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
